
@inproceedings{kapania_hybrid_2019,
	location = {Paris, France},
	title = {A Hybrid Control Design for Autonomous Vehicles at Uncontrolled Crosswalks},
	isbn = {978-1-72810-560-4},
	url = {https://ieeexplore.ieee.org/document/8814116/},
	doi = {10.1109/IVS.2019.8814116},
	eventtitle = {2019 {IEEE} Intelligent Vehicles Symposium ({IV})},
	pages = {1604--1611},
	booktitle = {2019 {IEEE} Intelligent Vehicles Symposium ({IV})},
	publisher = {{IEEE}},
	author = {Kapania, Nitin R. and Govindarajan, Vijay and Borrelli, Francesco and Gerdes, J. Christian},
	urldate = {2022-11-15},
	date = {2019-06},
	file = {A_Hybrid_Control_Design_for_Autonomous_Vehicles_at_Uncontrolled_Crosswalks.pdf:/home/yang/Zotero/storage/AM72H244/A_Hybrid_Control_Design_for_Autonomous_Vehicles_at_Uncontrolled_Crosswalks.pdf:application/pdf},
}

@inproceedings{deshpande_behavioral_2020,
	location = {Shenzhen, China},
	title = {Behavioral decision-making for urban autonomous driving in the presence of pedestrians using Deep Recurrent Q-Network},
	isbn = {978-1-72817-709-0},
	url = {https://ieeexplore.ieee.org/document/9305435/},
	doi = {10.1109/ICARCV50220.2020.9305435},
	eventtitle = {2020 16th International Conference on Control, Automation, Robotics and Vision ({ICARCV})},
	pages = {428--433},
	booktitle = {2020 16th International Conference on Control, Automation, Robotics and Vision ({ICARCV})},
	publisher = {{IEEE}},
	author = {Deshpande, Niranjan and Vaufreydaz, Dominique and Spalanzani, Anne},
	urldate = {2022-11-15},
	date = {2020-12-13},
	file = {Behavioral_decision-making_for_urban_autonomous_driving_in_the_presence_of_pedestrians_using_Deep_Recurrent_Q-Network.pdf:/home/yang/Zotero/storage/RTPK99ZC/Behavioral_decision-making_for_urban_autonomous_driving_in_the_presence_of_pedestrians_using_Deep_Recurrent_Q-Network.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/ZLQCUDGL/Deshpande et al. - 2020 - Behavioral decision-making for urban autonomous dr.pdf:application/pdf},
}

@inproceedings{jayaraman_efficient_2020,
	location = {Denver, {CO}, {USA}},
	title = {Efficient Behavior-aware Control of Automated Vehicles at Crosswalks using Minimal Information Pedestrian Prediction Model},
	isbn = {978-1-5386-8266-1},
	url = {https://ieeexplore.ieee.org/document/9147248/},
	doi = {10.23919/ACC45564.2020.9147248},
	eventtitle = {2020 American Control Conference ({ACC})},
	pages = {4362--4368},
	booktitle = {2020 American Control Conference ({ACC})},
	publisher = {{IEEE}},
	author = {Jayaraman, Suresh Kumaar and Robert, Lionel P. and Yang, Xi Jessie and Pradhan, Anuj K. and Tilbury, Dawn M.},
	urldate = {2022-11-15},
	date = {2020-07},
	file = {Efficient_Behavior-aware_Control_of_Automated_Vehicles_at_Crosswalks_using_Minimal_Information_Pedestrian_Prediction_Model.pdf:/home/yang/Zotero/storage/VVKV847C/Efficient_Behavior-aware_Control_of_Automated_Vehicles_at_Crosswalks_using_Minimal_Information_Pedestrian_Prediction_Model.pdf:application/pdf;Submitted Version:/home/yang/Zotero/storage/4QJ5FSZI/Jayaraman et al. - 2020 - Efficient Behavior-aware Control of Automated Vehi.pdf:application/pdf},
}

@inproceedings{hsu_pomdp_2020,
	location = {Las Vegas, {NV}, {USA}},
	title = {A {POMDP} Treatment of Vehicle-Pedestrian Interaction: Implicit Coordination via Uncertainty-Aware Planning},
	isbn = {978-1-72816-212-6},
	url = {https://ieeexplore.ieee.org/document/9341320/},
	doi = {10.1109/IROS45743.2020.9341320},
	shorttitle = {A {POMDP} Treatment of Vehicle-Pedestrian Interaction},
	eventtitle = {2020 {IEEE}/{RSJ} International Conference on Intelligent Robots and Systems ({IROS})},
	pages = {1984--1991},
	booktitle = {2020 {IEEE}/{RSJ} International Conference on Intelligent Robots and Systems ({IROS})},
	publisher = {{IEEE}},
	author = {Hsu, Ya-Chuan and Gopalswamy, Swaminathan and Saripalli, Srikanth and Shell, Dylan A.},
	urldate = {2022-12-01},
	date = {2020-10-24},
	file = {Hsu et al. - 2020 - A POMDP Treatment of Vehicle-Pedestrian Interactio.pdf:/home/yang/Zotero/storage/6V2XS482/Hsu et al. - 2020 - A POMDP Treatment of Vehicle-Pedestrian Interactio.pdf:application/pdf},
}

@inproceedings{bai_intention-aware_2015,
	location = {Seattle, {WA}, {USA}},
	title = {Intention-aware online {POMDP} planning for autonomous driving in a crowd},
	isbn = {978-1-4799-6923-4},
	url = {http://ieeexplore.ieee.org/document/7139219/},
	doi = {10.1109/ICRA.2015.7139219},
	eventtitle = {2015 {IEEE} International Conference on Robotics and Automation ({ICRA})},
	pages = {454--460},
	booktitle = {2015 {IEEE} International Conference on Robotics and Automation ({ICRA})},
	publisher = {{IEEE}},
	author = {Bai, Haoyu and Cai, Shaojun and Ye, Nan and Hsu, David and Lee, Wee Sun},
	urldate = {2022-12-01},
	date = {2015-05},
}

@inproceedings{hsu_mdp_2018,
	location = {Chicago, {IL}, {USA}},
	title = {An {MDP} Model of Vehicle-Pedestrian Interaction at an Unsignalized Intersection},
	isbn = {978-1-5386-6358-5},
	url = {https://ieeexplore.ieee.org/document/8690813/},
	doi = {10.1109/VTCFall.2018.8690813},
	eventtitle = {2018 {IEEE} 88th Vehicular Technology Conference ({VTC}-Fall)},
	pages = {1--6},
	booktitle = {2018 {IEEE} 88th Vehicular Technology Conference ({VTC}-Fall)},
	publisher = {{IEEE}},
	author = {Hsu, Ya-Chuan and Gopalswamy, Swaminathan and Saripalli, Srikanth and Shell, Dylan A.},
	urldate = {2022-12-02},
	date = {2018-08},
	file = {An_MDP_Model_of_Vehicle-Pedestrian_Interaction_at_an_Unsignalized_Intersection.pdf:/home/yang/Zotero/storage/FJ9GQBNT/An_MDP_Model_of_Vehicle-Pedestrian_Interaction_at_an_Unsignalized_Intersection.pdf:application/pdf},
}

@inproceedings{zhang_efficient_2022,
	location = {Macau, China},
	title = {Efficient {POMDP} Behavior Planning for Autonomous Driving in Dense Urban Environments using Multi-Step Occupancy Grid Maps},
	isbn = {978-1-66546-880-0},
	url = {https://ieeexplore.ieee.org/document/9922353/},
	doi = {10.1109/ITSC55140.2022.9922353},
	eventtitle = {2022 {IEEE} 25th International Conference on Intelligent Transportation Systems ({ITSC})},
	pages = {2722--2729},
	booktitle = {2022 {IEEE} 25th International Conference on Intelligent Transportation Systems ({ITSC})},
	publisher = {{IEEE}},
	author = {Zhang, Chi and Ma, Shirui and Wang, Muzhi and Hinz, Gereon and Knoll, Alois},
	urldate = {2022-12-02},
	date = {2022-10-08},
	file = {Efficient_POMDP_Behavior_Planning_for_Autonomous_Driving_in_Dense_Urban_Environments_using_Multi-Step_Occupancy_Grid_Maps.pdf:/home/yang/Zotero/storage/W4URIIT4/Efficient_POMDP_Behavior_Planning_for_Autonomous_Driving_in_Dense_Urban_Environments_using_Multi-Step_Occupancy_Grid_Maps.pdf:application/pdf},
}

@inproceedings{fox_when_2018,
	location = {Funchal, Madeira, Portugal},
	title = {When Should the Chicken Cross the Road? - Game Theory for Autonomous Vehicle - Human Interactions:},
	isbn = {978-989-758-293-6},
	url = {http://www.scitepress.org/DigitalLibrary/Link.aspx?doi=10.5220/0006765404310439},
	doi = {10.5220/0006765404310439},
	shorttitle = {When Should the Chicken Cross the Road?},
	eventtitle = {4th International Conference on Vehicle Technology and Intelligent Transport Systems},
	pages = {431--439},
	booktitle = {Proceedings of the 4th International Conference on Vehicle Technology and Intelligent Transport Systems},
	publisher = {{SCITEPRESS} - Science and Technology Publications},
	author = {Fox, C. W. and Camara, F. and Markkula, G. and Romano, R. A. and Madigan, R. and Merat, N.},
	urldate = {2022-12-02},
	date = {2018},
	langid = {english},
	file = {Fox et al. - 2018 - When Should the Chicken Cross the Road - Game The.pdf:/home/yang/Zotero/storage/U5XF76LX/Fox et al. - 2018 - When Should the Chicken Cross the Road - Game The.pdf:application/pdf},
}

@inproceedings{pusse_hybrid_2019,
	location = {Paris, France},
	title = {Hybrid Online {POMDP} Planning and Deep Reinforcement Learning for Safer Self-Driving Cars},
	isbn = {978-1-72810-560-4},
	url = {https://ieeexplore.ieee.org/document/8814125/},
	doi = {10.1109/IVS.2019.8814125},
	eventtitle = {2019 {IEEE} Intelligent Vehicles Symposium ({IV})},
	pages = {1013--1020},
	booktitle = {2019 {IEEE} Intelligent Vehicles Symposium ({IV})},
	publisher = {{IEEE}},
	author = {Pusse, Florian and Klusch, Matthias},
	urldate = {2022-12-02},
	date = {2019-06},
}

@misc{gupta_intention-aware_2022,
	title = {Intention-Aware Navigation in Crowds with Extended-Space {POMDP} Planning},
	url = {http://arxiv.org/abs/2206.10028},
	abstract = {This paper presents a hybrid online Partially Observable Markov Decision Process ({POMDP}) planning system that addresses the problem of autonomous navigation in the presence of multi-modal uncertainty introduced by other agents in the environment. As a particular example, we consider the problem of autonomous navigation in dense crowds of pedestrians and among obstacles. Popular approaches to this problem first generate a path using a complete planner (e.g., Hybrid A*) with ad-hoc assumptions about uncertainty, then use online tree-based {POMDP} solvers to reason about uncertainty with control over a limited aspect of the problem (i.e. speed along the path). We present a more capable and responsive real-time approach enabling the {POMDP} planner to control more degrees of freedom (e.g., both speed {AND} heading) to achieve more flexible and efficient solutions. This modification greatly extends the region of the state space that the {POMDP} planner must reason over, significantly increasing the importance of finding effective roll-out policies within the limited computational budget that real time control affords. Our key insight is to use multi-query motion planning techniques (e.g., Probabilistic Roadmaps or Fast Marching Method) as priors for rapidly generating efficient roll-out policies for every state that the {POMDP} planning tree might reach during its limited horizon search. Our proposed approach generates trajectories that are safe and significantly more efficient than the previous approach, even in densely crowded dynamic environments with long planning horizons.},
	number = {{arXiv}:2206.10028},
	publisher = {{arXiv}},
	author = {Gupta, Himanshu and Hayes, Bradley and Sunberg, Zachary},
	urldate = {2022-12-13},
	date = {2022-06-20},
	langid = {english},
	eprinttype = {arxiv},
	eprint = {2206.10028 [cs]},
	keywords = {Computer Science - Artificial Intelligence, Computer Science - Robotics},
	file = {Gupta et al. - 2022 - Intention-Aware Navigation in Crowds with Extended.pdf:/home/yang/Zotero/storage/95WQTCNI/Gupta et al. - 2022 - Intention-Aware Navigation in Crowds with Extended.pdf:application/pdf},
}

@inproceedings{yang_multi-state_2020,
	location = {Las Vegas, {NV}, {USA}},
	title = {A Multi-State Social Force Based Framework for Vehicle-Pedestrian Interaction in Uncontrolled Pedestrian Crossing Scenarios},
	isbn = {978-1-72816-673-5},
	url = {https://ieeexplore.ieee.org/document/9304561/},
	doi = {10.1109/IV47402.2020.9304561},
	eventtitle = {2020 {IEEE} Intelligent Vehicles Symposium ({IV})},
	pages = {1807--1812},
	booktitle = {2020 {IEEE} Intelligent Vehicles Symposium ({IV})},
	publisher = {{IEEE}},
	author = {Yang, Dongfang and Redmill, Keith and Ozguner, Umit},
	urldate = {2023-02-28},
	date = {2020-10-19},
	file = {Submitted Version:/home/yang/Zotero/storage/4BFGPX95/Yang et al. - 2020 - A Multi-State Social Force Based Framework for Veh.pdf:application/pdf},
}

@article{chen_interaction-aware_2023,
	title = {Interaction-Aware Decision Making for Autonomous Vehicles},
	issn = {2332-7782, 2372-2088},
	url = {https://ieeexplore.ieee.org/document/10029923/},
	doi = {10.1109/TTE.2023.3240454},
	abstract = {Complex, dynamic, and interactive environment brings huge challenges to autonomous driving technologies. Because of the strong interactions between different traffic participants, autonomous vehicles ({AVs}) must learn how to interact with other road users. Failure to consider interaction when making decisions may result in safety issues. In this paper, an interaction-aware decision-making approach is proposed for {AVs}. First, focusing on the interaction at uncontrolled mid-block crosswalks, the game theory is used to model the vehicle-pedestrian interaction ({VPI}). Then, an interaction inference framework is developed using the interaction model to obtain interaction information with pedestrians. Besides, a collaborative action planning method is proposed to generate collaborative actions. More importantly, interactive decision-making is formulated as an optimization problem by considering the task item and action item. Furthermore, considering pedestrians’ different levels of cooperation, the social force pedestrian model is developed. And then, a highly interactive environment is constructed. Finally, qualitative and quantitative evaluations are carried out against three baseline methods. The result shows that our method can interact with different pedestrians and balance safety and efficiency compared to baseline methods.},
	pages = {1--1},
	journaltitle = {{IEEE} Transactions on Transportation Electrification},
	shortjournal = {{IEEE} Trans. Transp. Electrific.},
	author = {Chen, Yongli and Li, Shen and Tang, Xiaolin and Yang, Kai and Cao, Dongpu and Lin, Xianke},
	urldate = {2023-03-30},
	date = {2023},
	langid = {english},
	file = {Chen et al. - 2023 - Interaction-Aware Decision Making for Autonomous V.pdf:/home/yang/Zotero/storage/URAIDGLL/Chen et al. - 2023 - Interaction-Aware Decision Making for Autonomous V.pdf:application/pdf},
}

@inproceedings{hsu_decision_2020,
	location = {Hsinchu, Taiwan},
	title = {Decision Making Process of Autonomous Vehicle with Intention-Aware Prediction at Unsignalized Intersections},
	isbn = {978-1-72817-198-2},
	url = {https://ieeexplore.ieee.org/document/9289815/},
	doi = {10.1109/CACS50047.2020.9289815},
	eventtitle = {2020 International Automatic Control Conference ({CACS})},
	pages = {1--4},
	booktitle = {2020 International Automatic Control Conference ({CACS})},
	publisher = {{IEEE}},
	author = {Hsu, Tsung-Ming and Chen, Yu-Rui and Wang, Cheng-Hsien},
	urldate = {2023-03-30},
	date = {2020-11-04},
	file = {Hsu et al. - 2020 - Decision Making Process of Autonomous Vehicle with.pdf:/home/yang/Zotero/storage/4SPZNMRQ/Hsu et al. - 2020 - Decision Making Process of Autonomous Vehicle with.pdf:application/pdf},
}

@article{chao_vehicle-pedestrian_2015,
	title = {Vehicle-pedestrian interaction for mixed traffic simulation: Vehicle-pedestrian interaction for mixed traffic simulation},
	volume = {26},
	issn = {15464261},
	url = {https://onlinelibrary.wiley.com/doi/10.1002/cav.1654},
	doi = {10.1002/cav.1654},
	shorttitle = {Vehicle-pedestrian interaction for mixed traffic simulation},
	pages = {405--412},
	number = {3},
	journaltitle = {Computer Animation and Virtual Worlds},
	shortjournal = {Comp. Anim. Virtual Worlds},
	author = {Chao, Qianwen and Deng, Zhigang and Jin, Xiaogang},
	urldate = {2023-03-30},
	date = {2015-05},
	langid = {english},
	file = {Chao et al. - 2015 - Vehicle-pedestrian interaction for mixed traffic s.pdf:/home/yang/Zotero/storage/9D4HDHLZ/Chao et al. - 2015 - Vehicle-pedestrian interaction for mixed traffic s.pdf:application/pdf},
}

@article{flores_cooperative_2019,
	title = {A Cooperative Car-Following/Emergency Braking System With Prediction-Based Pedestrian Avoidance Capabilities},
	volume = {20},
	issn = {1524-9050, 1558-0016},
	url = {https://ieeexplore.ieee.org/document/8392783/},
	doi = {10.1109/TITS.2018.2841644},
	pages = {1837--1846},
	number = {5},
	journaltitle = {{IEEE} Transactions on Intelligent Transportation Systems},
	shortjournal = {{IEEE} Trans. Intell. Transport. Syst.},
	author = {Flores, Carlos and Merdrignac, Pierre and de Charette, Raoul and Navas, Francisco and Milanes, Vicente and Nashashibi, Fawzi},
	urldate = {2023-03-30},
	date = {2019-05},
	file = {Full Text:/home/yang/Zotero/storage/4Q95GHG8/Flores et al. - 2019 - A Cooperative Car-FollowingEmergency Braking Syst.pdf:application/pdf},
}

@article{cheng_noncooperative_2015,
	title = {Noncooperative Dynamic Game Model between Drivers and Crossing Pedestrians},
	volume = {7},
	issn = {1687-8140, 1687-8140},
	url = {http://journals.sagepub.com/doi/10.1155/2014/359528},
	doi = {10.1155/2014/359528},
	abstract = {In China, unsignalized crosswalks lead to the increasing ofconflicts between vehicles and crossing pedestrians. In this paper, the relationships of risks perceived by drivers, crossing pedestrians, and vehicle speed were revealed through a decision-making risk experiment. The model of collision risk probability was established by using probability theory. Then the strategy spaces, the payoff function, and payoff matrix were given. The model of dynamic noncooperative game between the drivers and crossing pedestrians was established. In addition, the equilibrium solutions of the model were analyzed as well. The results of analysis shows that the crossing state is the best decision for pedestrians and drivers should keep uniform speed or accelerate when vehicle speed is low. At medium speed, there is no clear difference between waiting and crossing state for pedestrians. Actually, the crossing state is better than waiting state. For drivers, there is no evident difference among acceleration, deceleration, and keeping uniform speed of vehicles, but the better choice is keeping uniform speed of vehicles. At high speed, pedestrians should not cross because of there are high risks. Therefore, the best solution is that the drivers keep uniform speed of vehicles.},
	pages = {359528},
	number = {2},
	journaltitle = {Advances in Mechanical Engineering},
	shortjournal = {Advances in Mechanical Engineering},
	author = {Cheng, Guozhu and Liu, Botong and Wu, Lixin and Fang, Qingheng and Yu, Ke},
	urldate = {2023-03-30},
	date = {2015-01},
	langid = {english},
	file = {Cheng et al. - 2015 - Noncooperative Dynamic Game Model between Drivers .pdf:/home/yang/Zotero/storage/82U9HSJY/Cheng et al. - 2015 - Noncooperative Dynamic Game Model between Drivers .pdf:application/pdf},
}

@inproceedings{batkovic_real-time_2019,
	location = {Naples, Italy},
	title = {Real-Time Constrained Trajectory Planning and Vehicle Control for Proactive Autonomous Driving With Road Users},
	isbn = {978-3-907144-00-8},
	url = {https://ieeexplore.ieee.org/document/8796099/},
	doi = {10.23919/ECC.2019.8796099},
	eventtitle = {2019 18th European Control Conference ({ECC})},
	pages = {256--262},
	booktitle = {2019 18th European Control Conference ({ECC})},
	publisher = {{IEEE}},
	author = {Batkovic, Ivo and Zanon, Mario and Ali, Mohammad and Falcone, Paolo},
	urldate = {2023-03-30},
	date = {2019-06},
	file = {Submitted Version:/home/yang/Zotero/storage/MC9ZXVJZ/Batkovic et al. - 2019 - Real-Time Constrained Trajectory Planning and Vehi.pdf:application/pdf},
}

@inproceedings{trumpp_modeling_2022,
	location = {Aachen, Germany},
	title = {Modeling Interactions of Autonomous Vehicles and Pedestrians with Deep Multi-Agent Reinforcement Learning for Collision Avoidance},
	isbn = {978-1-66548-821-1},
	url = {https://ieeexplore.ieee.org/document/9827451/},
	doi = {10.1109/IV51971.2022.9827451},
	eventtitle = {2022 {IEEE} Intelligent Vehicles Symposium ({IV})},
	pages = {331--336},
	booktitle = {2022 {IEEE} Intelligent Vehicles Symposium ({IV})},
	publisher = {{IEEE}},
	author = {Trumpp, Raphael and Bayerlein, Harald and Gesbert, David},
	urldate = {2023-03-30},
	date = {2022-06-05},
	file = {Submitted Version:/home/yang/Zotero/storage/RFZWBMUB/Trumpp et al. - 2022 - Modeling Interactions of Autonomous Vehicles and P.pdf:application/pdf},
}

@article{thornton_autonomous_2018,
	title = {Autonomous Vehicle Speed Control for Safe Navigation of Occluded Pedestrian Crosswalk},
	rights = {{arXiv}.org perpetual, non-exclusive license},
	url = {https://arxiv.org/abs/1802.06314},
	doi = {10.48550/ARXIV.1802.06314},
	abstract = {Both humans and the sensors on an autonomous vehicle have limited sensing capabilities. When these limitations coincide with scenarios involving vulnerable road users, it becomes important to account for these limitations in the motion planner. For the scenario of an occluded pedestrian crosswalk, the speed of the approaching vehicle should be a function of the amount of uncertainty on the roadway. In this work, the longitudinal controller is formulated as a partially observable Markov decision process and dynamic programming is used to compute the control policy. The control policy scales the speed profile to be used by a model predictive steering controller.},
	author = {Thornton, Sarah},
	urldate = {2023-03-30},
	date = {2018},
	note = {Publisher: {arXiv}
Version Number: 1},
	keywords = {{FOS}: Computer and information sciences, Robotics (cs.{RO}), Artificial Intelligence (cs.{AI}), {FOS}: Electrical engineering, electronic engineering, information engineering, Systems and Control (eess.{SY})},
	file = {Thornton - 2018 - Autonomous Vehicle Speed Control for Safe Navigati.pdf:/home/yang/Zotero/storage/LH93RSZW/Thornton - 2018 - Autonomous Vehicle Speed Control for Safe Navigati.pdf:application/pdf},
}

@article{ezawa_hazard_2015,
	title = {Hazard Anticipatory Autonomous Braking Control System Based on 2-D Pedestrian Motion Prediction},
	volume = {27},
	issn = {1883-8049, 0915-3942},
	url = {https://www.fujipress.jp/jrm/rb/robot002700060636},
	doi = {10.20965/jrm.2015.p0636},
	abstract = {{\textless}div class=""abs\_img""{\textgreater}{\textless}img src=""[disp\_template\_path]/{JRM}/abst-image/00270006/05.jpg"" width=""300"" /{\textgreater} The focused scenario{\textless}/div{\textgreater}This paper discusses 2-dimensional (2-D) pedestrian motion prediction and autonomous braking control for enhancing the collision avoidance performance of an active safety system. The paper targets a typical scenario involving a pedestrian walking toward a parked vehicle on a crowded urban road. The pedestrian is not expected to continue walking in a straight line. Conventional first-order motion prediction accuracy alone is not enough to predict the pedestrian motion because prediction is based on the pedestrian’s current position and velocity within a finite time. We formulated a 2-D pedestrian motion model of the parked vehicle based on learning the measured trajectory of pedestrians in the same scenario. We then designed an autonomous braking control system based on whether the vehicle will overtake a pedestrian. We evaluated the validity of the proposed autonomous braking control system in simulation experiments.},
	pages = {636--644},
	number = {6},
	journaltitle = {Journal of Robotics and Mechatronics},
	shortjournal = {J. Robot. Mechatron.},
	author = {Ezawa, Kazuhiro and Raksincharoensak, Pongsathorn and Nagai, Masao and {Department of Mechanical Systems Engineering, Faculty of Engineering, Tokyo University of Agriculture and Technology} and {Department of Industrial Technology and Innovation, Faculty of Engineering, Tokyo University of Agriculture and Technology} and {Japan Automobile Research Institute}},
	urldate = {2023-03-30},
	date = {2015-12-20},
	langid = {english},
	file = {Ezawa et al. - 2015 - Hazard Anticipatory Autonomous Braking Control Sys.pdf:/home/yang/Zotero/storage/5PF3F2DG/Ezawa et al. - 2015 - Hazard Anticipatory Autonomous Braking Control Sys.pdf:application/pdf},
}

@article{jayaraman_automated_2021,
	title = {Automated Vehicle Behavior Design for Pedestrian Interactions at Unsignalized Crosswalks},
	issn = {1556-5068},
	url = {https://www.ssrn.com/abstract=3859366},
	doi = {10.2139/ssrn.3859366},
	journaltitle = {{SSRN} Electronic Journal},
	shortjournal = {{SSRN} Journal},
	author = {Jayaraman, Suresh and Robert, Lionel and Yang, Jessie and Tilbury, Dawn},
	urldate = {2023-03-30},
	date = {2021},
	langid = {english},
	file = {Jayaraman et al. - 2021 - Automated Vehicle Behavior Design for Pedestrian I.pdf:/home/yang/Zotero/storage/85QP3H44/Jayaraman et al. - 2021 - Automated Vehicle Behavior Design for Pedestrian I.pdf:application/pdf},
}

@inproceedings{kabtoul_proactive_2020,
	location = {Rhodes, Greece},
	title = {Proactive Longitudinal Velocity Control In Pedestrians-Vehicle Interaction Scenarios},
	isbn = {978-1-72814-149-7},
	url = {https://ieeexplore.ieee.org/document/9294526/},
	doi = {10.1109/ITSC45102.2020.9294526},
	eventtitle = {2020 {IEEE} 23rd International Conference on Intelligent Transportation Systems ({ITSC})},
	pages = {1--6},
	booktitle = {2020 {IEEE} 23rd International Conference on Intelligent Transportation Systems ({ITSC})},
	publisher = {{IEEE}},
	author = {Kabtoul, Maria and Martinet, Philippe and Spalanzani, Anne},
	urldate = {2023-03-30},
	date = {2020-09-20},
	file = {Submitted Version:/home/yang/Zotero/storage/XCS7C54R/Kabtoul et al. - 2020 - Proactive Longitudinal Velocity Control In Pedestr.pdf:application/pdf},
}

@article{mokhtari_safe_2021,
	title = {Safe Deep Q-Network for Autonomous Vehicles at Unsignalized Intersection},
	rights = {{arXiv}.org perpetual, non-exclusive license},
	url = {https://arxiv.org/abs/2106.04561},
	doi = {10.48550/ARXIV.2106.04561},
	abstract = {We propose a safe {DRL} approach for autonomous vehicle ({AV}) navigation through crowds of pedestrians while making a left turn at an unsignalized intersection. Our method uses two long-short term memory ({LSTM}) models that are trained to generate the perceived state of the environment and the future trajectories of pedestrians given noisy observations of their movement. A future collision prediction algorithm based on the future trajectories of the ego vehicle and pedestrians is used to mask unsafe actions if the system predicts a collision. The performance of our approach is evaluated in two experiments using the high-fidelity {CARLA} simulation environment. The first experiment tests the performance of our method at intersections that are similar to the training intersection and the second experiment tests our method at intersections with a different topology. For both experiments, our methods do not result in a collision with a pedestrian while still navigating the intersection at a reasonable speed.},
	author = {Mokhtari, Kasra and Wagner, Alan R.},
	urldate = {2023-03-30},
	date = {2021},
	note = {Publisher: {arXiv}
Version Number: 1},
	keywords = {{FOS}: Computer and information sciences, Robotics (cs.{RO}), Artificial Intelligence (cs.{AI}), Machine Learning (cs.{LG})},
	file = {Mokhtari and Wagner - 2021 - Safe Deep Q-Network for Autonomous Vehicles at Uns.pdf:/home/yang/Zotero/storage/Q959KRVS/Mokhtari and Wagner - 2021 - Safe Deep Q-Network for Autonomous Vehicles at Uns.pdf:application/pdf},
}

@article{crosato_interaction-aware_2023,
	title = {Interaction-Aware Decision-Making for Automated Vehicles Using Social Value Orientation},
	volume = {8},
	issn = {2379-8904, 2379-8858},
	url = {https://ieeexplore.ieee.org/document/9826385/},
	doi = {10.1109/TIV.2022.3189836},
	pages = {1339--1349},
	number = {2},
	journaltitle = {{IEEE} Transactions on Intelligent Vehicles},
	shortjournal = {{IEEE} Trans. Intell. Veh.},
	author = {Crosato, Luca and Shum, Hubert P. H. and Ho, Edmond S. L. and Wei, Chongfeng},
	urldate = {2023-03-30},
	date = {2023-02},
	file = {Accepted Version:/home/yang/Zotero/storage/8AHVQQPH/Crosato et al. - 2023 - Interaction-Aware Decision-Making for Automated Ve.pdf:application/pdf},
}

@article{yang_combining_2019,
	title = {Combining Social Force Model with Model Predictive Control for Vehicle's Longitudinal Speed Regulation in Pedestrian-Dense Scenarios},
	rights = {{arXiv}.org perpetual, non-exclusive license},
	url = {https://arxiv.org/abs/1907.05178},
	doi = {10.48550/ARXIV.1907.05178},
	abstract = {In pedestrian-dense traffic scenarios, an autonomous vehicle may have to safely drive through a crowd of pedestrians while the vehicle tries to keep the desired speed as much as possible. This requires a model that can predict the motion of crowd pedestrians and a method for the vehicle to predictively adjust its speed. In this study, the model-based predictive control ({MPC}) was combined with a social-force based vehicle-crowd interaction ({VCI}) model to regulate the longitudinal speed of the autonomous vehicle. The predictive feature of the {VCI} model can be precisely utilized by the {MPC}. A criterion for simultaneously guaranteeing pedestrian safety and keeping the desired speed was designed, and consequently, the {MPC} was formulated as a standard quadratic programming ({QP}) problem, which can be easily solved by standard {QP} toolbox. The proposed approach was compared with the traditional proportional-integral-derivative ({PID}) control approach for regulating longitudinal speed. Scenarios of different pedestrian density were evaluated in simulation. The results demonstrated the merits of the proposed method to address this type of problem. It also shows the potential of extending the method to address more complex vehicle-pedestrian interaction situations.},
	author = {Yang, Dongfang and Özgüner, Ümit},
	urldate = {2023-03-30},
	date = {2019},
	note = {Publisher: {arXiv}
Version Number: 1},
	keywords = {{FOS}: Electrical engineering, electronic engineering, information engineering, Systems and Control (eess.{SY})},
	file = {Yang and Özgüner - 2019 - Combining Social Force Model with Model Predictive.pdf:/home/yang/Zotero/storage/ITSNGU4V/Yang and Özgüner - 2019 - Combining Social Force Model with Model Predictive.pdf:application/pdf},
}

@inproceedings{russo_reinforcement_2021,
	location = {Saint-Raphael, France},
	title = {A Reinforcement Learning approach for pedestrian collision avoidance and trajectory tracking in autonomous driving systems},
	isbn = {978-1-66543-159-0},
	url = {https://ieeexplore.ieee.org/document/9595150/},
	doi = {10.1109/SysTol52990.2021.9595150},
	eventtitle = {2021 5th International Conference on Control and Fault-Tolerant Systems ({SysTol})},
	pages = {44--49},
	booktitle = {2021 5th International Conference on Control and Fault-Tolerant Systems ({SysTol})},
	publisher = {{IEEE}},
	author = {Russo, Luigi and Terlizzi, Mario and Tipaldi, Massimo and Glielmo, Luigi},
	urldate = {2023-03-30},
	date = {2021-09-29},
	file = {Russo et al. - 2021 - A Reinforcement Learning approach for pedestrian c.pdf:/home/yang/Zotero/storage/QSB9K86E/Russo et al. - 2021 - A Reinforcement Learning approach for pedestrian c.pdf:application/pdf},
}

@article{ezzati_amini_game-theoretic_2022,
	title = {A Game-Theoretic Approach for Modelling Pedestrian–Vehicle Conflict Resolutions in Uncontrolled Traffic Environments},
	issn = {1556-5068},
	url = {https://www.ssrn.com/abstract=4188629},
	doi = {10.2139/ssrn.4188629},
	abstract = {The interactions of motorised vehicles with pedestrians have always been a concern in traﬃc safety. The major threat to pedestrians comes from the high level of interactions imposed in uncontrolled traﬃc environments, where road users have to compete over the right of way. In the absence of traﬃc management and control systems in such traﬃc environments, road users have to negotiate the right of way while avoiding conﬂict. Furthermore, the high level of movement freedom and agility of pedestrians, as one of the interactive parties, can lead to exposing unpredictable behaviour on the road. Traﬃc interactions in uncontrolled mixed traﬃc environments will become more challenging by fully/partly automated driving systems deployment where the intentions and decisions of interacting agents must be predicted/detected to avoid conﬂict and improve traﬃc safety and eﬃciency. This study aims to formulate a game-theoretic approach to model pedestrian interactions with passenger cars and light vehicles (two-wheel and three-wheel vehicles) in uncontrolled traﬃc settings. The proposed models employ the most inﬂuencing factors in the road user’s decision and choice of strategy to predict their movements and conﬂict resolution strategies in traﬃc interactions. The models are applied to two data sets of video recordings collected in a shared space in Hamburg and a mid-block crossing area in Surat, India, including the interactions of pedestrians with passenger cars and light vehicles, respectively. The models are calibrated using the identiﬁed conﬂicts between users and their conﬂict resolution strategies in the data sets. The proposed models indicate satisfactory performances considering the stochastic behaviour of road users – particularly in the mid-block crossing area in India – and have the potential to be used as a behavioural model for automated driving systems.},
	journaltitle = {{SSRN} Electronic Journal},
	shortjournal = {{SSRN} Journal},
	author = {Ezzati Amini, Roja and Abouelela, Mohamed and Dhamaniya, Ashish and Friedrich, Bernhard and Antoniou, Constantinos},
	urldate = {2023-03-30},
	date = {2022},
	langid = {english},
	file = {Ezzati Amini et al. - 2022 - A Game-Theoretic Approach for Modelling Pedestrian.pdf:/home/yang/Zotero/storage/FWUABLLV/Ezzati Amini et al. - 2022 - A Game-Theoretic Approach for Modelling Pedestrian.pdf:application/pdf},
}

@article{chen_interaction_2016,
	title = {Interaction between vehicles and pedestrians at uncontrolled mid-block crosswalks},
	volume = {82},
	issn = {09257535},
	url = {https://linkinghub.elsevier.com/retrieve/pii/S0925753515002453},
	doi = {10.1016/j.ssci.2015.09.016},
	pages = {68--76},
	journaltitle = {Safety Science},
	shortjournal = {Safety Science},
	author = {Chen, Peng and Wu, Chaozhong and Zhu, Shunying},
	urldate = {2023-03-30},
	date = {2016-02},
	langid = {english},
	file = {Chen et al. - 2016 - Interaction between vehicles and pedestrians at un.pdf:/home/yang/Zotero/storage/HMJCMHJE/Chen et al. - 2016 - Interaction between vehicles and pedestrians at un.pdf:application/pdf},
}

@article{lin_utility_2022,
	title = {A Utility Maximization Model of Pedestrian and Driver Interactions},
	volume = {10},
	issn = {2169-3536},
	url = {https://ieeexplore.ieee.org/document/9923555/},
	doi = {10.1109/ACCESS.2022.3213363},
	pages = {118888--118899},
	journaltitle = {{IEEE} Access},
	shortjournal = {{IEEE} Access},
	author = {Lin, Yi-Shin and Srinivasan, Aravinda Ramakrishnan and Leonetti, Matteo and Billington, Jac and Markkula, Gustav},
	urldate = {2023-03-30},
	date = {2022},
	file = {Full Text:/home/yang/Zotero/storage/6BJXUXUD/Lin et al. - 2022 - A Utility Maximization Model of Pedestrian and Dri.pdf:application/pdf},
}

@inproceedings{skugor_analysis_2020,
	location = {Osijek, Croatia},
	title = {Analysis of a Game Theory-based Model of Vehicle-Pedestrian Interaction at Uncontrolled Crosswalks},
	isbn = {978-1-72819-759-3},
	url = {https://ieeexplore.ieee.org/document/9264131/},
	doi = {10.1109/SST49455.2020.9264131},
	eventtitle = {2020 International Conference on Smart Systems and Technologies ({SST})},
	pages = {73--81},
	booktitle = {2020 International Conference on Smart Systems and Technologies ({SST})},
	publisher = {{IEEE}},
	author = {Skugor, Branimir and Topic, Jakov and Deur, Josko and Ivanovic, Vladimir and Tseng, Eric},
	urldate = {2023-03-30},
	date = {2020-10-14},
	file = {Skugor et al. - 2020 - Analysis of a Game Theory-based Model of Vehicle-P.pdf:/home/yang/Zotero/storage/MYPR8GF8/Skugor et al. - 2020 - Analysis of a Game Theory-based Model of Vehicle-P.pdf:application/pdf},
}

@inproceedings{zhang_connected_2020,
	location = {Las Vegas, {NV}, {USA}},
	title = {Connected and Autonomous Vehicles cooperate with the pedestrian in industrial sites based on trajectory optimization and vehicle signalization system},
	isbn = {978-1-72816-673-5},
	url = {https://ieeexplore.ieee.org/document/9304791/},
	doi = {10.1109/IV47402.2020.9304791},
	eventtitle = {2020 {IEEE} Intelligent Vehicles Symposium ({IV})},
	pages = {188--194},
	booktitle = {2020 {IEEE} Intelligent Vehicles Symposium ({IV})},
	publisher = {{IEEE}},
	author = {Zhang, Meng and Abbas-Turki, Abdeljalil and Lombard, Alexandre and Koukam, Abderrafiaa},
	urldate = {2023-03-30},
	date = {2020-10-19},
	file = {Zhang et al. - 2020 - Connected and Autonomous Vehicles cooperate with t.pdf:/home/yang/Zotero/storage/MCNYBH9K/Zhang et al. - 2020 - Connected and Autonomous Vehicles cooperate with t.pdf:application/pdf},
}

@inproceedings{ghorai_longitudinal_2020,
	location = {Rhodes, Greece},
	title = {Longitudinal Control Algorithm for Cooperative Autonomous Vehicles to Avoid Accident with Vulnerable Road Users},
	isbn = {978-1-72814-149-7},
	url = {https://ieeexplore.ieee.org/document/9294180/},
	doi = {10.1109/ITSC45102.2020.9294180},
	eventtitle = {2020 {IEEE} 23rd International Conference on Intelligent Transportation Systems ({ITSC})},
	pages = {1--6},
	booktitle = {2020 {IEEE} 23rd International Conference on Intelligent Transportation Systems ({ITSC})},
	publisher = {{IEEE}},
	author = {Ghorai, Prasenjit and Eskandarian, Azim},
	urldate = {2023-03-30},
	date = {2020-09-20},
	file = {Ghorai and Eskandarian - 2020 - Longitudinal Control Algorithm for Cooperative Aut.pdf:/home/yang/Zotero/storage/KZR4QXEZ/Ghorai and Eskandarian - 2020 - Longitudinal Control Algorithm for Cooperative Aut.pdf:application/pdf},
}

@inproceedings{cofield_reactive_2016,
	location = {Gotenburg, Sweden},
	title = {Reactive Trajectory Planning and tracking for pedestrian-aware autonomous driving in urban environments},
	isbn = {978-1-5090-1821-5},
	url = {http://ieeexplore.ieee.org/document/7535471/},
	doi = {10.1109/IVS.2016.7535471},
	eventtitle = {2016 {IEEE} Intelligent Vehicles Symposium ({IV})},
	pages = {747--754},
	booktitle = {2016 {IEEE} Intelligent Vehicles Symposium ({IV})},
	publisher = {{IEEE}},
	author = {Cofield, Robert G. and Gupta, Rakesh},
	urldate = {2023-03-30},
	date = {2016-06},
	file = {Cofield and Gupta - 2016 - Reactive Trajectory Planning and tracking for pede.pdf:/home/yang/Zotero/storage/C8LSDMLW/Cofield and Gupta - 2016 - Reactive Trajectory Planning and tracking for pede.pdf:application/pdf},
}

@article{feng_active_2022,
	title = {Active Collision Avoidance Strategy Considering Motion Uncertainty of the pedestrian},
	volume = {23},
	issn = {1524-9050, 1558-0016},
	url = {https://ieeexplore.ieee.org/document/9269510/},
	doi = {10.1109/TITS.2020.3037927},
	pages = {3543--3555},
	number = {4},
	journaltitle = {{IEEE} Transactions on Intelligent Transportation Systems},
	shortjournal = {{IEEE} Trans. Intell. Transport. Syst.},
	author = {Feng, Jian and Wang, Chunyan and Xu, Can and Kuang, Dengming and Zhao, Wanzhong},
	urldate = {2023-03-30},
	date = {2022-04},
	file = {Feng et al. - 2022 - Active Collision Avoidance Strategy Considering Mo.pdf:/home/yang/Zotero/storage/BUWQ4RPN/Feng et al. - 2022 - Active Collision Avoidance Strategy Considering Mo.pdf:application/pdf},
}

@inproceedings{crosato_human-centric_2021,
	location = {Magdeburg, Germany},
	title = {Human-centric Autonomous Driving in an {AV}-Pedestrian Interactive Environment Using {SVO}},
	isbn = {978-1-66540-170-8},
	url = {https://ieeexplore.ieee.org/document/9582640/},
	doi = {10.1109/ICHMS53169.2021.9582640},
	eventtitle = {2021 {IEEE} 2nd International Conference on Human-Machine Systems ({ICHMS})},
	pages = {1--6},
	booktitle = {2021 {IEEE} 2nd International Conference on Human-Machine Systems ({ICHMS})},
	publisher = {{IEEE}},
	author = {Crosato, Luca and Wei, Chongfeng and Ho, Edmond S. L. and Shum, Hubert P. H.},
	urldate = {2023-03-30},
	date = {2021-09-08},
	file = {Accepted Version:/home/yang/Zotero/storage/2PV9HQJY/Crosato et al. - 2021 - Human-centric Autonomous Driving in an AV-Pedestri.pdf:application/pdf},
}

@inproceedings{rezaee_motion_2021,
	location = {Prague, Czech Republic},
	title = {Motion Planning for Autonomous Vehicles in the Presence of Uncertainty Using Reinforcement Learning},
	isbn = {978-1-66541-714-3},
	url = {https://ieeexplore.ieee.org/document/9636480/},
	doi = {10.1109/IROS51168.2021.9636480},
	eventtitle = {2021 {IEEE}/{RSJ} International Conference on Intelligent Robots and Systems ({IROS})},
	pages = {3506--3511},
	booktitle = {2021 {IEEE}/{RSJ} International Conference on Intelligent Robots and Systems ({IROS})},
	publisher = {{IEEE}},
	author = {Rezaee, Kasra and Yadmellat, Peyman and Chamorro, Simon},
	urldate = {2023-03-30},
	date = {2021-09-27},
	file = {Submitted Version:/home/yang/Zotero/storage/CBM5IRFQ/Rezaee et al. - 2021 - Motion Planning for Autonomous Vehicles in the Pre.pdf:application/pdf},
}

@article{zhao_novel_2022,
	title = {A Novel Prediction Algorithm of Pedestrian Activity Region for Intelligent Vehicle Collision Avoidance System},
	issn = {2379-8904, 2379-8858},
	url = {https://ieeexplore.ieee.org/document/9921332/},
	doi = {10.1109/TIV.2022.3215199},
	pages = {1--11},
	journaltitle = {{IEEE} Transactions on Intelligent Vehicles},
	shortjournal = {{IEEE} Trans. Intell. Veh.},
	author = {Zhao, Baixuan and Zhang, Xi and Chen, Hao and Zhu, Wangwang},
	urldate = {2023-04-03},
	date = {2022},
	file = {Zhao et al. - 2022 - A Novel Prediction Algorithm of Pedestrian Activit.pdf:/home/yang/Zotero/storage/4YCKZ234/Zhao et al. - 2022 - A Novel Prediction Algorithm of Pedestrian Activit.pdf:application/pdf},
}

@article{wu_dynamic_2019,
	title = {Dynamic Path Planning for Autonomous Driving on Branch Streets With Crossing Pedestrian Avoidance Guidance},
	volume = {7},
	issn = {2169-3536},
	url = {https://ieeexplore.ieee.org/document/8819977/},
	doi = {10.1109/ACCESS.2019.2938232},
	pages = {144720--144731},
	journaltitle = {{IEEE} Access},
	shortjournal = {{IEEE} Access},
	author = {Wu, Wenjing and Jia, Hongfei and Luo, Qingyu and Wang, Zhanzhong},
	urldate = {2023-04-03},
	date = {2019},
	file = {Full Text:/home/yang/Zotero/storage/CLBKNFQT/Wu et al. - 2019 - Dynamic Path Planning for Autonomous Driving on Br.pdf:application/pdf},
}

@article{zhang_automated_2022,
	title = {Automated Braking Decision and Control for Pedestrian Collision Avoidance Based on Risk Assessment},
	volume = {14},
	issn = {1939-1390, 1941-1197},
	url = {https://ieeexplore.ieee.org/document/9515689/},
	doi = {10.1109/MITS.2021.3098618},
	pages = {41--61},
	number = {3},
	journaltitle = {{IEEE} Intelligent Transportation Systems Magazine},
	shortjournal = {{IEEE} Intell. Transport. Syst. Mag.},
	author = {Zhang, Lin and Yuan, Jiawei and Yuan, Kang and Hong, Jinlong and Ding, Haitao and Chen, Hong},
	urldate = {2023-04-03},
	date = {2022-05},
	file = {Zhang et al. - 2022 - Automated Braking Decision and Control for Pedestr.pdf:/home/yang/Zotero/storage/C2IXKH6L/Zhang et al. - 2022 - Automated Braking Decision and Control for Pedestr.pdf:application/pdf},
}

@article{chen_fast_2017,
	title = {Fast Trajectory Planning and Robust Trajectory Tracking for Pedestrian Avoidance},
	volume = {5},
	issn = {2169-3536},
	url = {http://ieeexplore.ieee.org/document/7937809/},
	doi = {10.1109/ACCESS.2017.2707322},
	pages = {9304--9317},
	journaltitle = {{IEEE} Access},
	shortjournal = {{IEEE} Access},
	author = {Chen, Yuxiao and Peng, Huei and Grizzle, Jessy W.},
	urldate = {2023-04-04},
	date = {2017},
	file = {Full Text:/home/yang/Zotero/storage/BEQA6UMA/Chen et al. - 2017 - Fast Trajectory Planning and Robust Trajectory Tra.pdf:application/pdf},
}

@article{everett_collision_2021,
	title = {Collision Avoidance in Pedestrian-Rich Environments With Deep Reinforcement Learning},
	volume = {9},
	issn = {2169-3536},
	url = {https://ieeexplore.ieee.org/document/9317723/},
	doi = {10.1109/ACCESS.2021.3050338},
	pages = {10357--10377},
	journaltitle = {{IEEE} Access},
	shortjournal = {{IEEE} Access},
	author = {Everett, Michael and Chen, Yu Fan and How, Jonathan P.},
	urldate = {2023-06-05},
	date = {2021},
	file = {Full Text:/home/yang/Zotero/storage/WBTUS788/Everett et al. - 2021 - Collision Avoidance in Pedestrian-Rich Environment.pdf:application/pdf},
}

@inproceedings{russo_reinforcement_2021-1,
	location = {Saint-Raphael, France},
	title = {A Reinforcement Learning approach for pedestrian collision avoidance and trajectory tracking in autonomous driving systems},
	isbn = {978-1-66543-159-0},
	url = {https://ieeexplore.ieee.org/document/9595150/},
	doi = {10.1109/SysTol52990.2021.9595150},
	eventtitle = {2021 5th International Conference on Control and Fault-Tolerant Systems ({SysTol})},
	pages = {44--49},
	booktitle = {2021 5th International Conference on Control and Fault-Tolerant Systems ({SysTol})},
	publisher = {{IEEE}},
	author = {Russo, Luigi and Terlizzi, Mario and Tipaldi, Massimo and Glielmo, Luigi},
	urldate = {2023-06-05},
	date = {2021-09-29},
}
